List Accounts
curl --request GET \
--url https://api.volteras.com/v1/accounts \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.volteras.com/v1/accounts"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.volteras.com/v1/accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": [
{
"id": "<string>",
"username": "<string>"
}
],
"nextPageToken": "<string>",
"totalResults": 123
}Accounts
List Accounts
Retrieve a paginated list of active accounts associated with the current organization.
Find details on list filter syntax in our documentation here.
Possible Codes in Error Response (see Errors for error response schema and meaning of codes):
- AUTHENTICATION_ERROR
- PAGE_SIZE_TOO_LARGE
- PAGINATED_QUERY_FILTER_CHANGED
- REQUEST_VALIDATION_ERROR
- SERVER_ERROR
GET
/
v1
/
accounts
List Accounts
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
Max size of the returned list.
Page token used for pagination.
Listing filter schema.

